您好,欢迎访问代理记账网站
移动应用 微信公众号 联系我们

咨询热线 -

电话 15988168888

联系客服
  • 价格透明
  • 信息保密
  • 进度掌控
  • 售后无忧

一次springboot和tomcat的版本bug问题

线上容器制作的镜像只支持tomcat8版本,而springboot只有1.版本支持内置tomcat为8,

org.springframework.boot
spring-boot-starter-parent
1.5.20.RELEASE

springboot2.版本支持内置to9版本,本地看不出来,但是 如果打包为tomcat8的镜像,就会出现无法加载的问题,比如tomcat9有一些类路径改动新增一些类,在tomcat8就无法找到。

总结:springboot和tomcat的版本需要匹配


分享:

低价透明

统一报价,无隐形消费

金牌服务

一对一专属顾问7*24小时金牌服务

信息保密

个人信息安全有保障

售后无忧

服务出问题客服经理全程跟进